[package]
name = "secretshare"
version = "0.1.6"
authors = ["Sebastian Gesemann <s.gesemann@gmail.com>"]
description = "This is an implementation of Shamir's secret sharing scheme."
license = "GPLv3"
readme = "README.md"
edition = "2021"

[dependencies]
getopts = "0.2"
rustc-serialize = "0.3"
crc24 = "0.1"
rand = "0.8"

[profile.release]
opt-level = "z"
lto = true
codegen-units = 1
panic = "abort"
strip = true
